org.jetlang.remote.acceptor

## Interface Acceptor.ClientHandler

All Known Implementing Classes:
  JetlangClientHandler

Enclosing class:
  Acceptor

    public static interface Acceptor.ClientHandler

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `close()`
`void` `startClient(Socket socket)`

### Method Detail

#### startClient

    void startClient(Socket socket)

#### close

    void close()